vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=321540

vb 5.2 to vb 5,10
by faustvasea97
19 Jan 2016 21:28

I tried to install back vb 5.10 but I got again issue , wtf .


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

Anyone know how I can fix that issues ?
Thanks

Dragonsys 19 Jan 2016 22:40

You can't downgrade, you have to restore from the backup you made before attempting the upgrade (you did make a backup right?)

faustvasea97 19 Jan 2016 22:49

Quote:

Originally Posted by Dragonsys (Post 2562998)
You can't downgrade, you have to restore from the backup you made before attempting the upgrade (you did make a backup right?)

No , I didn't made backup , I still trying to upgrade 5.2 but nothing

Zachery 19 Jan 2016 23:09

Then you should restore the 5.2.0 files and run the upgrade script.

faustvasea97 19 Jan 2016 23:16

Quote:

Originally Posted by Zachery (Post 2563001)
Then you should restore the 5.2.0 files and run the upgrade script.

What do you mean to restore , I even can't install that version , I got XML issue , and idk how to fix that one ..

Zachery 20 Jan 2016 02:03

reupload all of the 5.2.0 files, run the upgrader again.

faustvasea97 20 Jan 2016 07:52

Quote:

Originally Posted by Zachery (Post 2563007)
reupload all of the 5.2.0 files, run the upgrader again.

Same issue , xml processing and upgrading is stop.... idk what's wrong with vb 5.2 version

--------------- Added 20 Jan 2016 at 07:56 ---------------

i got this all the timev:


Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.


DemOnstar 20 Jan 2016 08:29

Have you tried a fresh install rather than an upgrade?
Upload all the contents of the newer version into it's own folder, create a new database etc and go from the beginning to make a fresh install.

faustvasea97 20 Jan 2016 09:23

I don't want to lose data,with my hosting I can have only one database . I made a ticket but there is no one answering to me .... and I'm getting mad. I don't know, I didn't had problems with upgrade on other versions... so I'm still waiting for some staff to answer on my ticket and to fix that issue...

Dave 20 Jan 2016 14:27

It's going to be rather tricky to fix this since you first upgraded, then tried to downgrade and now try to upgrade again...

DemOnstar 20 Jan 2016 14:34

Bit rubbish that your host only allows one database.
Anyway. . .

1. Copy your old database and download it from your site to your computer. (Keep it there.)
2. Create new database on your server for new install.
3. Do fresh install.
4. Delete all tables from new database and import the old database to new install.

Not sure if it is the best procedure but this is what I would have done in your case and may have to do myself if 5.2.0 is messy.

faustvasea97 20 Jan 2016 14:42

Quote:

Originally Posted by DemOnstar (Post 2563029)
Bit rubbish that your host only allows one database.
Anyway. . .

1. Copy your old database and download it from your site to your computer. (Keep it there.)
2. Create new database on your server for new install.
3. Do fresh install.
4. Delete all tables from new database and import the old database to new install.

Not sure if it is the best procedure but this is what I would have done in your case and may have to do myself if 5.2.0 is messy.

I don't have a lot of knowledge about database , so that's why I can't do that , I don't want to lose data . Still waiting for professional assistance from vbulletin staff team , but there are no answer, ,,, I think they answering when is about money... hope they will answer me and fix it today.

Dave 20 Jan 2016 14:45

Well this is not really something vBulletin should fix for you. They can advice you but they are in no way obliged to help you out with this. Your best bet is to hire someone to fix this problem for you.

faustvasea97 20 Jan 2016 14:53

Quote:

Originally Posted by Dave (Post 2563031)
Well this is not really something vBulletin should fix for you. They can advice you but they are in no way obliged to help you out with this. Your best bet is to hire someone to fix this problem for you.

Yes , but I'm still customer, so they should to provide some help , as I mentioned that is from new version issue. If they can't fix for me , is fine I'll fix , but IDK how .

DemOnstar 20 Jan 2016 15:03

Quote:

Originally Posted by faustvasea97 (Post 2563030)
I don't have a lot of knowledge about database , so that's why I can't do that , I don't want to lose data . Still waiting for professional assistance from vbulletin staff team , but there are no answer, ,,, I think they answering when is about money... hope they will answer me and fix it today.

You don't need any knowledge. I don't have knowledge on database issues either.
It is all done from your server. cpanel takes you to php MyAdmin and all database creation and deleting, importing, copying etc is done from there. Even if you learn how to copy your database, you are already doing one of the most important tasks that you will need forever.

COPY your database and download it now!


All times are GMT. The time now is 23:33.

Powered by vBulletin® Version 3.8.14
Copyright © 2020, MH Sub I, LLC dba vBulletin. All Rights Reserved. vBulletin® is a registered trademark of MH Sub I, LLC
Copyright ©2001 - , vbulletin.org. All rights reserved.